Subject: Re: [Ipsec] Racoon or Pluto

From: venkyee s <[email-masked]>
Date: Wed, 2 May 2007 15:48:03 -0700 (PDT)

Hi,

Racoon has been good for IKE.
However if you are looking for IKEv2 clients, i would say it is OpenIKEv2, this supports EAP, Configurations, Cookies. Complete C++ based.
http://openikev2.sourceforge.net/

Regards,
Venkyee

----- Original Message ----
From: Philip Bellino <[email-masked]>
To: IPsec <[email-masked]>
Sent: Wednesday, May 2, 2007 9:52:45 PM
Subject: [Ipsec] Racoon or Pluto

Racoon or Pluto

Hello,

I am new to the list, so please forgive me if I should direct it to another group.

Running Linux 2.6.19 on both client and host machines.

I can accomplish IPsec using the manual method, but now want to take advantage of IKE.

I see that there are 2 daemons out there to use, Racoon and Pluto.

Which one does the group recommend?

Thanks,

Phil Bellino

============================

Phil Bellino

MRV Communications, Inc.

Boston Product Division

295 Foster St.

Littleton,MA 01460

Tel: (978)952-4807

Email: [email-masked]

============================ 

_______________________________________________
Ipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipsec

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 

_______________________________________________
Ipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipsec